<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <input type="text" ssize='30' name="texto" 
    value="Al perder foco muestra mensaje"
    onblur="saludo()">

    <script>
        function saludo() {
            alert('Hola mundo cruel que me hizo venir el domingo!!');
        }
    </script>
</body>
</html>